#DESC	1.2 * DESCRIPTOR INFORMATION ***********************
*
*	Dataset Type and Format:
*
DSRC	EXP
BSEQ	BIG
IKKF	CPLX
XTYP	IDX
YTYP	NODATA
ZTYP	NODATA
*
*	Item Formats:
*
IRFMT	D
IIFMT	D
*
*	Data Ranges and Resolutions:
*
XPTS	400
XMIN	3376.000000
XWID	200.000000
*
*	Documentational Text:
*
TITL	'TbL 72R1-89W ENOUGH DDM FS'
IRNAM	'Intensity'
IINAM	'Intensity'
XNAM	'Field'
IRUNI	''
IIUNI	''
XUNI	'G'
*
************************************************************
*
#SPL	1.2 * STANDARD PARAMETER LAYER
*
OPER    xuser
DATE    05/02/18
TIME    11:09:01
CMNT    
SAMP    
SFOR    
STAG    C
EXPT    PLS
OXS1    TADC
AXS1    B0VL
AXS2    NONE
AXS3    
MWPW    2.022e-07
A1CT    0.3476
B0VL    0.3476
A1SW    0.02
MWFQ    9.813889e+09
AVGS    1
*
************************************************************
*
#DSL	1.0 * DEVICE SPECIFIC LAYER
*

.DVC     acqStart, 1.0


.DVC     cwBridge, 1.0

AcqFineTuning      Never
AcqScanFTuning     Off
AcqSliceFTuning    Off
BridgeCalib        100.0
Power              0.0002022 mW
PowerAtten         60 dB
QValue             500

.DVC     endor, 1.0

EIEENDORFreq       14.9021800 MHz/3.5 kG
EIEIsotope         H1
EIERFSweepDir      Same
EIEStaticField     3480.000 G
EIEStaticRF        1.000 MHz
ENDORType          EIF
RF1Atten           60.000 dB
RF1FreqPos         14.845 MHz
RF1StartFreq       1.000 MHz
RF1SweepWidth      30.000 MHz
RF2Atten           60.000 dB
RF2FreqPos         1.000 MHz
RF2StartFreq       1.000 MHz
RF2SweepWidth      30.000 MHz
RFSrcMixing        Add
SumAtten           10.000 dB
SumAttenStart      10.000 dB
SumAttenWidth      70.000 dB

.DVC     fieldCtrl, 1.0

AllegroMode        False
CenterField        3476.00 G
Delay              0.0 s
FieldFlyback       On
FieldPosition      3476.000 G
FieldWait          Wait LED off
GFactor            2.000000
MeasuringHall      False
SetToSampleG       False
StaticFieldMon     3480.000 G
SweepDirection     Up
SweepWidth         200.0 G
WidthTM            200.0 G

.DVC     freqCounter, 1.0

FrequencyMon       9.813889 GHz
QMonitBridge       On

.DVC     ftBridge, 1.0

Attenuation        1.00 dB
ELDORAtt           30 dB
FrequencyA         9.863089 GHz
VideoBW            20 MHz
VideoGain          39 dB

.DVC     ftEpr, 1.0

AutoTimeOut        True
AveragesPerScan    50
ELDORFreqStart     9.300000 GHz
ELDORFreqWidth     0.700000 GHz
FTAcqModeSlct      Run from Tables
FieldIsStatic      False
GradIntPulse       False
GrdEnable          False
LastXAxis          Magnetic Field
LastYAxis          ?
MMWaveLOFreq       26.880000 GHz
PCycleAllowed      False
PCycleOn           False
PPExtTrg           False
PPExtTrgSlope      Rising
PlsSPELEXPSlct     Davies ENDOR ESE
PlsSPELGlbTxt      \
;\n\
;       ENDOR package\n\
;     PulseSPEL general variables, definitions & conventions\n\
\n\
begin defs\n\
\n\
; Variables     ; Comments:\n\
\n\
p0   = 128     ; 90 pulse length\n\
p1   = 256     ; 180 pulse length\n\
p2   = 256     ; inversion pulse\n\
p3   = 16      ; non selective pulse\n\
\n\
pg   = 1000    ; Integrator Gate Width (RESERVED)\n\
d0   = 220     ; Detection Trigger offset time\n\
\n\
d1   = 880     ; tau\n\
d2   = 400     ;\n\
d3   = 1000    ; T\n\
d4   = 2000    ;\n\
d5   = 400     ;\n\
\n\
d9   = 0       ;\n\
d30  = 100     ; 1st time scale increment\n\
d31  = 4       ; 2nd time scale increment\n\
\n\
a    = 50      ; (RESERVED) number of transient averages (TRANS)\n\
               ; if greater than 1024, a must be a multiple of 1024\n\
h    = 50      ; (CONVENTION) number of shots per point (INTG and SPT)\n\
n    = 1       ; (CONVENTION) number of sweeps to accumulate\n\
\n\
srt  = 2000 * srtu ; (RESERVED) SRT - Shot Repetition Time (srtu=1.02 us)\n\
\n\
w    = 800     ; (CONVENTION) Split point of sweeps (points)\n\
               ; i.e. pulse separation where TWT gate pulse can be split.\n\
dx   = 0       ; (RESERVED) 1st time scale starting value\n\
dy   = 0       ; (RESERVED) 2nd time scale starting value\n\
;\n\
;\n\
; PULSED ENDOR PARAMETERS\n\
;\n\
;\n\
rf1  = 1000    ; start frequency of RF-Source 1 in kHz\n\
rf2  = 1000    ; start frequency of RF-Source 2 in kHz (pump frequency in ENQOR and TRIPLE)\n\
\n\
df21 = 30000   ; RF sweep width in kHz of rf1\n\
df22 = 30000   ; RF sweep width in kHz of rf2\n\
\n\
df1  = 14.8 MHz ; on resonance RF frequency (for nutationsMims.exp)\n\
df2  = 10 MHz  ; off resonance RF frequency (for nutationsMims.exp)\n\
\n\
p10  = 12000   ; RF pulse width\n\
p11  = 8000    ; RF pulse width\n\
d10  = 12000   ; mw delay during RF pulse\n\
d11  = 8000    ; mw delay during RF pulse\n\
\n\
d12  = 1000    ; delay before RF pulse\n\
d13  = 1000    ; delay after RF pulse\n\
d14  = 200     ; delay between RF pulses\n\
\n\
d15  = 1000    ; Nuclear Spin Echo tau\n\
\n\
df11 = 100     ; frequency increment in kHz of rf1 (will be recalculated)\n\
df12 = 100     ; frequency increment in kHz of rf2 (will be recalculated)\n\
df9  = 100000  ;\n\
end defs\n\
\n\
; Note:\n\
;       Variables Marked 'RESERVED' = variable may be used for other times,\n\
;                                       however only this variable can change\n\
;                                        the indicated parameter.\n\
;                                       eg. only 'a' will change the number of\n\
;                                           transients averaged in SpecJet\n\
\n\
\n\
\n
PlsSPELLISTSlct    none
PlsSPELPhPrgEx     Normal
PlsSPELPrg         ENDOR/Davies.exp
PlsSPELPrgTxt      \
;\n\
; DAVIES ENDOR\n\
;\n\
;\n\
;\n\
begin defs	; dimension of data arrays [sx,sy]\n\
 dim s[512]	; 	for 2-pulse echo set-up\n\
 dim1 s[1024]	; 	for 2-pulse echo field sweep\n\
 dim2 s[256]	; 	for inversion set-up\n\
 dim3 s[1024]	; 	for Davies ENDOR with Echo detection\n\
 dim4 s[512]	;	for FID set-up\n\
 dim5 s[1024]	;	for Davies ENDOR with FID detection\n\
 dim6 s[200]	;	for Transient Nutations (Rabi Oscillations)\n\
end defs\n\
;\n\
; Phase Cycle Programs\n\
;\n\
begin lists "none"\n\
 ph1  +x\n\
 ph2  +x\n\
 ph3  +x\n\
 asg1 +a\n\
 bsg1 +b\n\
end lists\n\
\n\
;\n\
; 2-pulse echo set-up\n\
;\n\
begin exp "2P ESE Setup" [QUAD TRANS]\n\
	; QUAD detection of Transient\n\
\n\
     shot i=1 to a		; accumulation loop\n\
       d9			; DAF (Delay After Flash)\n\
       p0 [ph2]                 ; mw- 1st pulse (90 degrees)\n\
       d1			; tau\n\
       p1 [ph3]			; mw- 2nd pulse (180 degrees)\n\
       d1			; tau\n\
       d0			; constant acquisition delay\n\
       dig [sg1]		; acquisition\n\
     next i			; end of accumulation loop\n\
\n\
end exp\n\
\n\
;\n\
; 2-pulse echo field sweep\n\
;\n\
begin exp1 "2P ESE Field Sweep" [QUAD INTG]\n\
	; QUAD detection with Integration\n\
\n\
  for k=1 to n                  ; field sweep averaging loop\n\
   totscans (n)			; output total number of scans\n\
\n\
   bsweep x=1 to sx		; field sweep loop\n\
     shot i=1 to h		; accumulation loop\n\
       d9			; DAF (Delay After Flash)\n\
       p0 [ph2]                 ; mw- 1st pulse (90 degrees)\n\
       d1			; tau\n\
       p1 [ph3]			; mw- 2nd pulse (180 degrees)\n\
       d1			; tau\n\
       d0			; constant acquisition delay\n\
       acq [sg1]		; acquisition\n\
     next i			; end of accumulation loop\n\
   next x			; end of field sweep loop\n\
\n\
   scansdone (k)		; output number of scans done\n\
  next k			; end of sweep averaging loop\n\
\n\
end exp1\n\
\n\
;\n\
; inversion set-up\n\
;\n\
begin exp2 "Inversion Setup" [QUAD TRANS]\n\
	; QUAD detection of Transient\n\
\n\
     shot i=1 to a		; accumulation loop\n\
       d9			; DAF (Delay After Flash)\n\
       p2 [ph1]			; Preparation pulse (180 degrees)\n\
       d12			; Delay after Preparation pulse (d12 > p2)\n\
       d10			; mw-Delay during RF pulse\n\
       d13			; Delay after RF pulse\n\
       p0 [ph2]                 ; mw-detection 1st pulse (90 degrees)\n\
       d1			; tau\n\
       p1 [ph3]			; mw-detection 2nd pulse (180 degrees)\n\
       d1 			; tau\n\
       d0			; constant acquisition delay\n\
       dig [sg1]		; acquisition\n\
     next i			; end of accumulation loop\n\
\n\
end exp2\n\
\n\
;\n\
; Davies ENDOR with Echo Detection\n\
;\n\
begin exp3 "Davies ENDOR ESE" [QUAD INTG]\n\
	; QUAD detection with Integration\n\
\n\
  df1=rf1			; start frequency of RF-Source 1\n\
  df11=sx - 1			; calculate RF increment\n\
  df11=df21/df11		; RF sweep width / number of points\n\
\n\
  for k=1 to n                  ; RF sweep averaging loop\n\
   totscans (n)			; output total number of scans\n\
\n\
   rf1=df1			; for averaging reset RF frequency\n\
   dx=rf1                       ; assignment of x-axis\n\
\n\
   rfsweep x=1 to sx		; RF sweep loop\n\
     shot i=1 to h		; accumulation loop\n\
       d9			; DAF (Delay After Flash)\n\
       p2 [ph1]                 ; Preparation pulse (180 degrees)\n\
       d12                      ; Delay after Preparation pulse (d12 > p2)\n\
       p10 [RF1]                ; RF-pulse\n\
       d10                      ; mw-Delay during RF pulse (d10 + d13 > p10)\n\
       d13			; Delay after RF pulse\n\
       p0 [ph2]                 ; mw-detection 1st pulse (90 degrees)\n\
       d1			; tau\n\
       p1 [ph3]			; mw-detection 2nd pulse (180 degrees)\n\
       d1 			; tau\n\
       d0			; constant acquisition delay\n\
       acq [sg1]		; acquisition\n\
     next i			; end of accumulation loop\n\
\n\
     rf1=rf1+df11               ; increment RF frequency (rf1) by df11\n\
     dx=dx+df11                 ; determine x-axis\n\
   next x			; end RF sweep loop\n\
\n\
   scansdone (k)		; output number of scans done\n\
  next k			; end of averaging loop\n\
\n\
end exp3\n\
\n\
;\n\
; FID set-up\n\
;\n\
begin exp4 "FID SetUp" [QUAD Trans]\n\
	; QUAD detection with Integration\n\
\n\
     shot i=1 to h		; accumulation loop\n\
       d9			; DAF (Delay After Flash)\n\
       p2 [ph1]                 ; Preparation pulse (180 degrees)\n\
       d12			; Delay after Preparation pulse (d12 > p2)\n\
       p10 [*]			; RF-pulse\n\
       d10                      ; mw-Delay during RF pulse (d10 + d13 > p10)\n\
       d13			; Delay after RF pulse\n\
       p0 [ph2]                 ; mw-detection pulse (90 degrees)\n\
       d0			; constant acquisition delay\n\
       dig [sg1]		; acquisition\n\
     next i			; end of accumulation loop\n\
\n\
end exp4\n\
\n\
;\n\
; Davies ENDOR with FID detection\n\
;\n\
begin exp5 "Davies ENDOR FID" [QUAD INTG]\n\
	; QUAD detection with Integration\n\
\n\
  df1=rf1			; start frequency of RF-Source 1\n\
  df11=sx - 1			; calculate RF increment\n\
  df11=df21/df11		; RF sweep width / number of points\n\
\n\
  for k=1 to n                  ; RF sweep averaging loop\n\
   totscans (n)			; output total number of scans\n\
\n\
   rf1=df1			; for averaging reset RF frequency\n\
   dx=rf1                       ; assignment of x-axis\n\
\n\
   rfsweep x=1 to sx		; RF sweep loop\n\
     shot i=1 to h		; accumulation loop\n\
       d9			; DAF (Delay After Flash)\n\
       p2 [ph1]                 ; Preparation pulse (180 degrees)\n\
       d12                       ; Delay after Preparation pulse (d12 > p2)\n\
       p10 [RF1]                ; RF-pulse\n\
       d10                      ; mw-Delay during RF pulse (d10 + d13 > p10)\n\
       d13			; Delay after RF pulse\n\
       p0 [ph2]                 ; mw-detection pulse (90 degrees)\n\
       d0			; constant acquisition delay\n\
       acq [sg1]		; acquisition\n\
     next i			; end of accumulation loop\n\
\n\
     rf1=rf1+df11               ; increment RF frequency (rf1) by df11\n\
     dx=dx+df11                 ; determine x-axis\n\
   next x			; end RF sweep loop\n\
\n\
   scansdone (k)		; output number of scans done\n\
  next k			; end of averaging loop\n\
\n\
end exp5\n\
\n\
;\n\
; Transient Nutations (Rabi Oscillations) Davies ENDOR sequence\n\
;\n\
begin exp6 "Trans-Nutation (Rabi Osc)" [QUAD INTG]\n\
	; QUAD detection with Integration\n\
\n\
  df1=rf1			; frequency of RF 1\n\
  d8=p10			; store starting RF pulse width\n\
  d10=sx-1			; calculate maximum mw-delay during RF pulse\n\
  d10=d10*d30			; maximum step added to p10\n\
  d10=p10+d10			; the overall maximum value of p10\n\
\n\
  for k=1 to n			; averaging loop\n\
    totscans (n)		; output total number of scans\n\
\n\
    p10=d8			; reset RF pulse width for averaging loop\n\
    dx=p10			; assignment of x-axis\n\
\n\
    sweep x=1 to sx		; RF pulse Width sweep loop\n\
      shot i=1 to h		; accumulation loop\n\
       d9			; DAF (Delay After Flash)\n\
       p2 [ph1]                 ; Preparation pulse (180 degrees)\n\
       d12                       ; Delay after Preparation pulse (d12 > p2)\n\
       p10 [RF1,df1]            ; RF-pulse\n\
       d10                      ; mw-Delay during RF pulse (d10 + d13 > max(p10))\n\
       d13			; Delay after RF pulse\n\
       p0 [ph2]                 ; mw-detection 1st pulse (90 degrees)\n\
       d1			; tau\n\
       p1 [ph3]			; mw-detection 2nd pulse (180 degrees)\n\
       d1 			; tau\n\
       d0			; constant acquisition delay\n\
       acq [sg1]		; acquisition\n\
      next i			; end of accumulation loop\n\
\n\
     p10=p10+d30		; increment RF pulse width\n\
     dx=dx+d30                  ; determine x-axis\n\
    next x			; end RF pulse Width sweep loop\n\
\n\
  scansdone (k)		; output number of scans done\n\
 next k			; end of averaging loop\n\
\n\
end exp6\n\
\n\
\n\
\n
Psd1               {2;33,4;0} 0,0,246,626,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,20,36,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd10              {2;33,4;0} 0,248,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd11              {2;33,4;0} 0,238,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd12              {2;33,4;0} 0,248,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd13              {2;33,4;0} 0,238,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd14              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd15              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd16              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd17              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd18              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd19              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd2               {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd20              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd21              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd22              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd23              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd24              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd25              {2;33,4;0} 0,246,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,10,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd26              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd27              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd28              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd29              {2;33,4;0} 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd3               {2;33,4;0} 0,0,136,516,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,220,236,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd4               {2;33,4;0} 0,0,0,380,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,216,232,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd5               {2;33,4;0} 0,0,1178,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,80,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,4,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd6               {2;33,4;0} 0,248,248,628,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,16,32,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd7               {2;33,4;0} 0,238,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd8               {2;33,4;0} 0,248,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Psd9               {2;33,4;0} 0,238,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
QuadDetect         True
RF1Prg             {2;33,3;0.000[MHz]} 0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000
RF2Prg             {2;33,3;0.000[MHz]} 0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000,0.000
ReplaceMode        Off
ShotRepTime        2999.82 us
ShotsPLoop         50
SmoothAllowed      False
SmoothPoints       1
SptProgress        100 %
StochMode          False
SweepsPExp         1
TriggerTimeOut     75 s
XAxisQuant         Magnetic Field
XSpecRes           400
YAxisQuant         Magnetic Field
YSpecRes           1

.DVC     recorder, 1.0

BaselineCorr       Off
NbScansAcc         1
NbScansDone        1
NbScansToDo        1
ReplaceMode        Off
SmoothMode         Auto
SmoothPoints       1

.DVC     routeTrg, 1.0


.DVC     sigChanSmall, 1.0


.DVC     transRec, 1.0


*
************************************************************
